Subject: Clayton Vernon
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Jul 2000 01:35:00 -0700 (PDT)

Kevin,

Vasant and I talked to Clayton about his request for transfer. Clayton 
received a conditional approval contingent
upon completion of the current project he works on. Vasant will formulate 
exact definition of the deliverables
and we will hold  Clayton  to it. If he fails to deliver the request for 
transfer will be rejected. Anything else
would be highly demoralizing to everybody.

Clayton has so far produced exactly zero (no single output was delivered) 
though he was advertising
the projects inside and outside the group as completed. I want you to be 
aware of it, because I have
serious doubts regarding Clayton's integrity.

Vince